/*
	This file contains CSS rules for all default public elements styles. 
	
	This file is also used in FCKEDITOR!!!
*/

html, body, img
{
	border: 0;
	margin: 0;
	padding: 0;
}

html
{
	height: 100%;
	width: 100%;
	overflow-y: scroll;
}

html, input, textarea, select
{
	font-family: Arial, sans-serif;
	font-size: 11px;
}

body
{
	background-color: #e7d2a7;
	height: 100%;
}

h1, h2, h3, h4, h5
{
	padding: 10px 0 10px 0;
	font-family: Arial;
	margin: 0;
	color: #0066cc;
}
h1
{
	font-size: 18px;
	font-weight: bold;
}
h2
{
	font-size: 16px;
	font-weight: bold;
}
h3
{
	font-size: 14px;
	font-weight: normal;
}
h4
{
	font-size: 12px;
	font-weight: bold;
}
h5
{
	font-size: 10px;
	font-weight: bold;
}

form
{
	margin: 0; 
	padding: 0;
	border: 0;
}
input
{
	
}
textarea
{
	
}

ul
{
	padding: 0;
	margin: 0;
}

th
{
	text-align: left;
	font-weight: bold;
}

p
{
	margin: 15px 0 15px 0;
	padding: 0px;
}
